# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: free_shipping_note_separator
    category: General
    type: separator
    orderby: 520
    translations: [{code: en, option_name: 'Free Shipping Note Settings'}]
  - name: display_free_shipping_note
    category: General
    type: XLite\View\FormField\Input\Checkbox\OnOff
    orderby: 530
    value: true
    translations: [{code: en, option_name: 'Display a note about free shipping', option_comment: 'Enable to add a note indicating that an order is eligible for free shipping'}]
